<?php
    require "../../model/model_entidad.php";
    $MU = new Modelo_Entidad();//Instaciamos
    $id ='1';
    $consulta = $MU->Listar_Entidad($id);
    if($consulta){
        echo json_encode($consulta);
    }else{
        echo '{
            "sEcho": 1,
            "iTotalRecords": "0",
            "iTotalDisplayRecords": "0",
            "aaData": []
        }';
    }

?>   